<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preload" href="css/style.css" as="style" />
    <link href="css/style.css" rel="stylesheet"/> 
    <title>Document</title>
</head>
<body>    
    <form class="myForm">
        <fieldset>
          <div>
            <legend class="myLegend">Write me a message!</legend>
          </div>
          <div>
            <div>
              <label>Name</label>
              <input class="input-text" type="text" name="name" placeholder="Your name" id="userName"/>
            </div>     
            <div>
              <label>E-mail Address</label>
              <input class="input-text" type="email" name="email" placeholder="Your e-mail address" id="email"/>
            </div>
            <div>
              <label>Message</label>
              <textarea class="input-text" name="message" placeholder="Write your message here" id="message"></textarea>
            </div>
          </div>
          <div>
            <input class="myButton" type="submit" value="Submit" />
          </div>
        </fieldset>
    </form><!-- .myFrom -->              
    <script src="js/script.js"></script> <!-- If the script is above the button, the button js will not work -->
</body>
</html>